# libdar::hard_link Class Reference
[Private]

the secondary reference to a hard linked inode More...

`#include <catalogue.hpp>`

Inherits libdar::nomme, and libdar::etiquette.

List of all members.

## Detailed Description

the secondary reference to a hard linked inode

Definition at line 387 of file catalogue.hpp.

The documentation for this class was generated from the following file:

- catalogue.hpp